<?
$dir = opendir ("MySql/base123/reg");
while ($file = readdir ($dir)) 
{
if ($file!=='.' && $file!=='..'){
$create=stat("MySql/base123/reg/$file"); 
$cret=date("D.M", $create[10]);
$date=date("D.M");
if($cret==$date){	

$mas[]=$file;
}}}
@closedir ($dir);

$all = count($mas);

echo'Сегодня новичков '.$all.'<br/>';

?>